
 
        header, a, img{
			-webkit-transition: all 800ms ease-in-out;
	        -moz-transition: all 800ms ease-in-out;
	        -o-transition: all 800ms ease-in-out;
	        transition: all 800ms ease-in-out;
		}
		/* Basic layout */
		nav{
			width: 95%;
			margin: 5px auto;
		}
@media only screen and (max-width: 1024px) {
		nav{
			width: 90%;
		}
}   
		header img {
		    width: 200px;
			height: 0px;
			margin-top: 5px;
			margin-bottom: 5px;
			}
		header{
			background: transparent;
			border-bottom: 1px solid transparent;
			float: left;
			margin-top: 5px;
			width: 100%;
			position: fixed;
			z-index: 200;
		}
			header a{
				color: #96969;
			}

			header a.active, header a:hover{
				color: #3d3d3d;
			}

			header li{
				margin-right: 30px;
			}

			/* Sizes for the bigger menu */
			header.large{
				height: 0px;
			}

			header.large img{
				width: 200px;
				height: 0px;
				margin-top: 5px;
				margin-bottom: 5px;
			}
			header.large li{
				margin-top: 0px;
	
			}

			/* Sizes for the smaller menu */
			header.small{ 
				height: 0px;
				background: transparent; 
			}

			header.small img{ 
				width: 200px; 
				height: 13px; 
				margin-top: 5px;
				margin-bottom: 5px;
			}
@media only screen and (max-width:67px) {
		header img {
		    width: 300px;
			height: 23px;
			}
			header.large img{
				width: 300px;
				height: 23px;
			}
			header.small img{ 
				width: 150px; 
				height: 11px;
			}
			header{
			   
		}
}
@media only screen and (max-width:79px) {
		header img {
		    width: 200px;
			height: 15px;
			}
			header.large img{
				width: 200px;
				height: 15px;
			}
			header.small img{ 
				width: 100px; 
				height: 7px;
			}
}

			header.small li{ 
				margin-top: 0px; 
			}
			/* top header */
	    headx, a, img, li{
			-webkit-transition: all 0.7s ease-in-out;
	        -moz-transition: all 0.7s ease-in-out;
	        -o-transition: all 0.7s ease-in-out;
	        transition: all 0.7s  ease-in-out;
		}
	    headx ul{
			list-style-type: none;
			float: right;
		}

		headx li{
			display: inline;
			float: left;
		}
		/* Basic layout */
   
		headx img {
		    width: 400px;
			height: 20px;
			margin-top: 15px;
			margin-bottom: 5px;
			}
		headx {
			background: rgba(255, 255, 255, 0.5);
			background-color: rgba(255, 255, 255, 0.5);
			height: 30px;
			border-bottom: 1px solid #cccccc;
			float: left;
			margin-top: 0px;
			width: 100%;
			position: relative;
			z-index: 20;
		}
			headx a, li{
				font-family: 'Michroma', sans-serif;
                font-size:19px;
                font-weight:300;
                color: #797979;
			}
			#language {

				font-family: 'Michroma', sans-serif;
                font-size:19px;
                font-weight:300;
                color: #797979;
			}
@media only screen and (max-width:1240px) {	
			#language {
                font-size:9px;
			}
	}
	
@media only screen and (max-width: 1024px) {
			#language {
                font-size:8px;
			}
}
@media only screen and (max-width:767px) {
			#language {
                font-size:6px;
			}
			headx {
			    position: relative;
		}
}
@media only screen and (max-width:479px) {
			#language {
                font-size:4px;
			}
}
			headx a.active, headx a:hover{
				color: #ff0000;
			}

			/* Sizes for the bigger menu */
			headx.larger{
			
				height: 30px;
			}

			headx.larger img{
				width: 400px;
				height: 20px;
				margin-top: 15px;
				margin-bottom: 5px;
			}
			headx.larger li{
				margin-top: 0px;
	
			}

			/* Sizes for the smaller menu */
			headx.smaller{ 
				height: 0px;
				background: transparent; 
			}

			headx.smaller img{ 
				width: 200px; 
				height: 10px; 
				margin-top: 0px;
				margin-bottom: 5px;
			}

			headx.smaller li{ 
				margin-top: -25px; 
			}